import io.gitlab.jfronny.scripts.*

plugins {
    id("jfmod") version "1.3-SNAPSHOT"
}

dependencies {
    modImplementation(fabricApi.module("fabric-networking-api-v1", prop("fabric_version")))
    modImplementation(fabricApi.module("fabric-command-api-v2", prop("fabric_version")))
    include(modImplementation("io.gitlab.jfronny:muscript:${prop("muscript_version")}")!!)
    modImplementation("io.gitlab.jfronny.libjf:libjf-base:${prop("libjf_version")}")

    // Dev env
    modLocalRuntime("io.gitlab.jfronny.libjf:libjf-devutil:${prop("libjf_version")}")
    modLocalRuntime("com.terraformersmc:modmenu:${prop("modmenu_version")}")
}
